@import url('https://fonts.googleapis.com/css?family=Fira+Sans:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
body {
    margin:0px;
    padding:0px;
    font-family: 'Fira Sans', sans-serif;
}
.container {
	width:1164px;
	margin:0px auto;
}
header {
    width:100%;
    height: 226px;
    float:left;
}
header .nav-top {
    width: 100%;
    float: left;
    margin-top: 54px;
    position: relative;
    text-align: center;
    font-size: 14px;
    color: #545454;
    border-bottom: 1px solid #d2d2d2;
    padding-bottom: 35px;
}
header .nav-top  a.contato {
    position: absolute;
    left: 0px;
}
header .nav-top  a.logo {
    display: inline-block;
    width: 248px;
    height: 44px;
    background: url(../img/logo.png);
    margin-top: -17px;
}
header nav.active ul li.header {
	background: url(../img/logo.png) center no-repeat;
	visibility:visible;
	opacity:1;
	width:80px;
	height: 15px;
	background-size:contain;
}
header .nav-top  .right {
    position: absolute;
    right: 0px;
}
header .nav-top  .right a {
    text-decoration: none;
    font-size: 18px;
    margin: 0px 0px 0px 15px;
    cursor:pointer;
    color: #5f5459;
}
header .nav-top  .right a:hover {
	color:#ff010b;
}
header nav.active {
	position:fixed;
	top:0px;
	left: 0px;
	z-index:999999;
	background: #FFF;
}
header nav {
    width: 100%;
    height: 105px;
    float: left;
    transition: 0.3s;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	-moz-transition: 0.3s;
}
header nav ul {
    margin: 0px;
    padding: 0px;
    width: 100%;
    float: left;
    text-align: center;
}
header nav ul li {
    display: inline-block;
    margin: 42px 25px;
}
header nav ul li.header {
	opacity: 0;
	visibility:hidden;
	padding: 0px;
	margin: 0px;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	-moz-transition: 0.3s;
	width:0px;
	height:0px;
}
header nav ul li.header a {
	width:100%;
	height:100%;
	float:left;
}
header nav ul li a {
    font-size: 17px;
    color: #545454;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 400;
}
header nav ul li a:hover {
	color:#ff010b;
}
section {
	width:100%;
	float:left;
}
ul {
	margin:0px;
	padding:0px;
}

footer {
    width: 100%;
    float: left;
    background: #111111;
    margin-top: 60px;
    box-sizing: border-box;
    padding: 30px 0px 0px 0px;
}
footer .infos {
    float: left;
}
footer .infos:nth-child(2){
	margin-left:200px;
	margin-top:28px;
}
footer .infos .info {
    display: block;
    margin-top: 37px;
}
footer .infos .info img {
    color: #a30f18;
    vertical-align: top;
    margin-right: 11px;
    margin-top:3px;
}
footer .infos .info .text {
    color: rgb(255, 255, 255);
    display: inline-block;
    font-size: 16px;
    line-height: 26px;
    font-weight: 300;
}
footer .infos .info .text span {
    color: #a30f18;
    font-weight: 500;
    padding: 0px 4px;
}
footer  a.logo-rodape {
    background: url(../img/rodape-footer.png);
    float: right;
    width: 258px;
    height: 46px;
    margin: 66px 0px;
}
footer .powered:before {
	width:1295px;
	height:1px;
	background:#FFF;
	content:'';
	position:absolute;
	top:0px;
	left: -65.5px;
}
footer .powered {
    width: 100%;
    float: left;
    margin-top: 35px;
    box-sizing: border-box;
    padding: 27px;
    position: relative;
    text-align: center;
}
footer .powered span {
    position: absolute;
    left: 0px;
    font-size: 14px;
    color: #FFF;
}
footer .powered .redes {
    display: inline-block;
}
footer .powered .redes a {
    color: #c20e1a;
    font-size: 18px;
    margin: 0px 10px;
    cursor: pointer;
    text-decoration: none;
}
footer .powered > a {
    position: absolute;
    right: 0px;
    font-size: 14px;
    color: #FFF;
    text-decoration: none;
}
.nav-bar {
	width:36px;
	height:26px;
	position:absolute;
	top: 48px;
	left: 41px;
	background:url(../img/nav-bar.png);
}

.mobile {
	display:none;
}